#
# makefile for misc functions
#

PROGS=makehole
CFLAGS=$(DEFS) -s -O2 -fomit-frame-pointer

all: $(PROGS)

clean:
	rm -f $(PROGS) *.o

install: makehole
	install -d -o root -g root $(DESTDIR)/sbin
	install -o bin -g bin -m 511 -c -s makehole $(DESTDIR)/sbin
	install -d -o man -g man $(DESTDIR)/usr/man/man8
	install -o man -g man -m 444 -c makehole.8 $(DESTDIR)/usr/man/man8
